/*=======event submission STYLES==========*/


#listingsubmission {
	padding-left:50px;
	background: url(../images/submission/listing/leftbar.gif) no-repeat top left;
}

#listingsubmission h4 {
	margin:0px;
	margin-bottom:10px;
	font-size:14px;
	color:#434d3e;
}

/*---- event form ----*/
#listingsubmission #eventform #selectcity{
	padding:0;
}

#listingsubmission ul, #listingsubmission h3{
margin:0px;
}

#listingsubmission ul {
padding-left:30px;
padding-bottom:15px;
padding-top:5px;
}


#listingsubmission #eventform .inputrow{
padding-bottom:5px;
vertical-align:top;
display:block;
}

#listingsubmission #eventform .inputrow label {
color:#434d3e;
padding-top:4px;
font-weight:bold;
display:block;
float:left;
padding-right:5px;
}

#listingsubmission #eventform .inputrow select, #listingsubmission #eventform .inputrow img, #listingsubmission #eventform .inputrow a, #listingsubmission #eventform .inputrow p, #listingsubmission #eventform .inputrow input, #listingsubmission #eventform .inputrow textarea{
color:#9fcc3b;
display:block;
float:left;
margin-right:5px;
}

#listingsubmission #eventform .inputrow p, #listingsubmission #eventform .inputrow #city_town, #listingsubmission #eventform .inputrow select  {
padding-top:4px;
padding-right:5px;
margin:0px;
margin-right:5px;
color:#434d3e;
font-size:11px;
padding-left:5px;
}

#listingsubmission #eventform .inputrow p {
padding-top:4px;
padding-right:5px;
margin:0px;
margin-right:5px;
color:#434d3e;
font-size:11px;
padding-left:0px;
}

#listingsubmission #eventform .inputrow select, #listingsubmission #eventform .inputrow #city_town  {
padding:1px;
}


#listingsubmission #eventform .inputrow img.calendar {
padding-right:0px;
}


#listingsubmission #eventform .inputrow img {
vertical-align:top;
}

#listingsubmission #eventform .inputrow input,#listingsubmission #eventform .inputrow textarea,#listingsubmission #eventform .inputrow select{
vertical-align:top;
border:1px solid #9fcc3b;
color:#333333;
}

#listingsubmission #eventform input.submitlisting {
border:none;
padding-left:28px;
}






#listingsubmission #eventform .inputrow textarea
{
	font-family:Arial, Helvetica, sans-serif;
}

#listingsubmission #eventform .inputrow ul{
list-style:none;
display:inline;
margin:0px;
}

#listingsubmission #submissionintro a{
	color:#9fcc3b;
	font-weight:bold;
}

#listingsubmission #submissionintro a:hover{
	color:#333333;
}

/*=============== GENERIC ==================*/
#submissionintro {
	color:#333333;
	font-weight:bold;
}

#submissionintro ul li{
	font-size:12px;
	padding:2px;
}

#submissionintro h3{
	color:#9fcc3b;
}

.errorMessage p
{
	text-align:center;
	color:#FF0000;
	font-weight:bold;
	font-size:14px;
}


#listingsubmission #userdetails, #listingsubmission #addressdetails, #listingsubmission #addimages {
margin-left:0px;
float:left;
display:block;
padding-left:0px;
padding-top:0px;
}

#listingsubmission #addimages {
margin-left:45px;
}

#listingsubmission #userdetails li, #listingsubmission #addressdetails li, , #listingsubmission #addimages li {
margin-bottom:10px;
}

#listingsubmission label {
width:110px;
}

#listingsubmission .ifother {
width:140px;
padding-left:10px;
}

#listingsubmission .ifcity {
width:195px;
padding-left:10px;
}